How to make GM TECH2 cover Opel cars 1997-2014?

One user bought GM TECH2 (SP23-1) and one Opel 32MB Card in German. He feedback the software can cover Opel from 1997 to 2008 instead of 1997 to 2014. He connected GM Tech2, it failed to identify, he followed the instruction to do but got errors: hardware error;Your vehicle choice needs the candi.

Turn off the Tech2 and plug in the candi. After that, they carry out the vehicle choice as usual.

————————————————– ————————————————– –

Check / make sure Tech2 / Candi and car connection are working. The green indicator flashed and the machine made a slight noise.

gm-tech2-cover-opel-cars-1997-2014-01 gm-tech2-cover-opel-cars-1997-2014-02 gm-tech2-cover-opel-cars-1997-2014-03 gm-tech2-cover-opel-cars-1997-2014-04

 

uobdii.com engineer working solution:

Please insert the CD into one computer, install the software, after that plug the GM Tech2 into the computer, you will be able to make GM Tech2 cover Opel from 1997 to 2014 year.

Without installing the software on one computer, GM Tech2 only covers Opel from 1997 to 2008 year.

 

Youtube video on Opel’s tech2 install:

 

Good Luck!